Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1652

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-1652
Last Modified 05 Sep 2008 04:41:59
Published 31 Aug 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1652

Summary

phpScheduleIt 1.0.0 RC1 does not clear administrative privileges if the administrator logs in as a normal user, which allows users with physical access to gain administrative privileges.

Vulnerable Systems

Application

  • Brickhost Phpscheduleit 1.0


References

XF - phpscheduleit-gain-privileges(17195)

BUGTRAQ - 20040831 Multiple Vulnerabilities in phpScheduleIt


Last Updated: 27 May 2016 10:39:08